<wap-provisioningdoc>
   <characteristic type="Registry">
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\334">
         <parm name="CN" value="Mexico" datatype="string" />      
         <parm name="CC" value="52" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="01" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\259">
         <parm name="CN" value="Moldova" datatype="string" />      
         <parm name="CC" value="373" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\212">
         <parm name="CN" value="Monaco" datatype="string" />      
         <parm name="CC" value="377" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\428">
         <parm name="CN" value="Mongolia" datatype="string" />      
         <parm name="CC" value="976" datatype="string" />
         <parm name="IDD" value="001" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\354">
         <parm name="CN" value="Montserrat (UK)" datatype="string" />      
         <parm name="CC" value="1" datatype="string" />
         <parm name="IDD" value="011" datatype="string" />
         <parm name="NDD" value="1" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\604">
         <parm name="CN" value="Morocco" datatype="string" />      
         <parm name="CC" value="212" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\643">
         <parm name="CN" value="Mozambique" datatype="string" />      
         <parm name="CC" value="258" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\414">
         <parm name="CN" value="Myanmar" datatype="string" />      
         <parm name="CC" value="95" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="" datatype="string" />
      </characteristic>                                    
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\649">
         <parm name="CN" value="Namibia" datatype="string" />      
         <parm name="CC" value="264" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\536">
         <parm name="CN" value="Nauru" datatype="string" />      
         <parm name="CC" value="674" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\2\6\8">
         <parm name="001" value="653" datatype="string" />                                                                                                        
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\2\6\9">
         <parm name="001" value="654" datatype="string" />                                                                                                        
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\2\9\1">
         <parm name="001" value="657" datatype="string" />                                                                                                        
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\2\9\7">
         <parm name="001" value="363" datatype="string" />                                                                                                        
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\2\9\8">
         <parm name="001" value="288" datatype="string" />                                                                                                        
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\2\9\9">
         <parm name="001" value="290" datatype="string" />                                                                                                        
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\3\5\0">
         <parm name="001" value="266" datatype="string" />                                                                                                        
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\3\5\1">
         <parm name="001" value="351" datatype="string" />                                                                                                        
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\3\5\2">
         <parm name="001" value="270" datatype="string" />                                                                                                        
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\3\5\3">
         <parm name="001" value="272" datatype="string" />                                                                                                        
      </characteristic>                              
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="131" value="334" datatype="integer" />      
      </characteristic>       
       <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="132" value="259" datatype="integer" />      
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="133" value="212" datatype="integer" />      
      </characteristic>             
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="134" value="428" datatype="integer" />      
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="135" value="354" datatype="integer" />      
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="136" value="604" datatype="integer" />      
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="137" value="643" datatype="integer" />      
      </characteristic>   
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="138" value="414" datatype="integer" />      
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="139" value="649" datatype="integer" />      
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="140" value="536" datatype="integer" />      
      </characteristic>                                     
   </characteristic>
</wap-provisioningdoc>

